 {
	"name": "KARLSTAD OVAL CIRCUIT beta v0.7 (SIM TRAXX)",
	"description": "created by RallyGURU/AC enhanced edition BY SIM TRAXX",
	"tags" : ["rally"],
	"geotags": ["lat", "lon"],
	"country": "Sweden",
	"city": "Karlstad",
	"length": "",
	"width": "",
	"pitboxes": "8",
	"run": "circuit"
}